﻿/* fixed width redesign 6-2011 */

#masterColumnLayout { width: 960px; }
td#masterColumnLeft { display: none; }
td#masterColumnRight { width: 960px; padding: 0; }

table.page-column-layout { width: 960px; }
.page-column-layout td { padding: 0; vertical-align: top; }
.page-column-spacer { width: 10px; }
#bottom-column-layout {  }
.top-column-left { width: 700px; }
.top-column-right { width: 250px; color: #fff; background: #698037; }
.top-column-right a { color: #fff; }
.top-column-right a:hover { color: #ffcc00 !important; }

#bottom-column-layout { margin: 10px 0; }
.bottom-column-left { width: 290px; }
.bottom-column-center { width: 400px; }
.bottom-column-right { width: 250px; color: #fff; background: #255b97; }
.bottom-column-right a {color: #fff; }
.bottom-column-right a:hover { color: #ffcc00 !important; }

.icon-link-layout { }
.icon-link-left { width: 345px; float: left; }
.icon-link-right {  width: 345px; float: right; }
.icon-link-layout a { display: block; margin: 10px 0; }
.icon-link-layout a img { border-style: none; }


#member-login { padding: 10px; }
#member-login h2 { margin-top: 0; color: #fff; font: bold 1.4em "Trebuchet MS", arial, verdana, helvetica, sans-serif; }

#button-link-layout { padding: 5px 0; background: #f5faff; }
.button-link a { 
	display: block;
	margin: 2px 0;
	padding: 5px 10px 0 10px; 
	height: 21px; 
	font-weight: bold; 
	color: #fff; 
	background: #4b3851 url('/SiteCollectionImages/design/button-link.png') top left no-repeat;
	text-decoration: none;
	font-weight: bold;
}

#right-top-zone { color: #fff; padding: 10px; }
#right-bottom-zone  { color: #fff; padding: 10px; }
#right-top-zone a, #right-bottom-zone a { color: #fff; }
#right-top-zone h3.ms-WPTitle, #right-bottom-zone h3.ms-WPTitle 
	{ color: #fff; font: bold 1.4em "Trebuchet MS", arial, verdana, helvetica, sans-serif; }
#map-zone .ms-WPHeader td { color: #fff; background: #255b97; }

#map-zone h3.ms-WPTitle { padding: 3px 10px; color: #fff; background: #255b97; font: bold 1.4em "Trebuchet MS", arial, verdana, helvetica, sans-serif; }
#map-zone a img { border-style: none; }

/* rotating banner control */
.banner-feature { margin-bottom: 10px; position: relative; width: 700px; height: 300px; overflow: hidden; }
.banner-feature-inner { position: absolute; top: 0; left: 0; width: 700px; height: 300px; z-index: 0; }
.banner-image { z-index: 100; }
.banner-title { position: absolute; bottom: 0px; left: 0px; width: 700px; padding: 5px 10px; font-size: 12px; color: #fff; background: url(/SiteCollectionImages/design/banner-title-tile.png) top left repeat-x; }


/* tabs */
-tabs-nav {
	margin: 0;
	padding: 0;
}
.ui-tabs ul { margin: 0; }
.ui-tabs-nav li {
	list-style: none;
	margin: 0 2px 0 0;
	padding: 0;
	float: left;
	font-size: 12px;
}
.ui-tabs-nav a {
	position: relative;
	top: 1px;
	display: block;
	padding: 5px;
	border: 1px solid #c2d0dc;
	border-bottom-width: 1px;
	font-weight: bold;
	background: #d7dee2;
	color: #355d85;
	text-decoration: none;
	-webkit-border-top-left-radius: 5px;
	-webkit-border-top-right-radius: 5px;
	-moz-border-radius-topleft: 5px;
	-moz-border-radius-topright: 5px;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
}

.ui-tabs-nav li.ui-tabs-selected a {
	top: 1px;
	font-weight: bold;
	color: #355d85;
	background: #e5eef5;
	border-bottom-color: #e5eef5 !important;
}
.ui-tabs-panel {
	clear: both;
	padding: 10px;
	background: #e5eef5;
	border: 1px solid #c2d0dc;
	height: 235px;
	overflow: scroll; }
	
.ui-tabs-hide { display: none; }
.ui-tabs-panel .cbq-layout-main { width: 360px; }